<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Surat</title>
    </head>
    <body>
        
        <h3 style="text-align: center;color:darkslategrey;">(✿◡‿◡) Surat Menyurat (✿◡‿◡)</h3>
        <table border="2px solid black" style="border-radius:8px;">
            <tr style = "color:deeppink ;" >
                <th style="padding: 8px;border-radius: 4px;">Receiver</th>
                <th style="padding: 8px;border-radius: 4px;">Sender</th>
                <th style="padding: 8px;border-radius: 4px;">Title</th>
                <th style="padding: 8px;border-radius: 4px;">Message</th>
            </tr>
            {% for i in data %}
            <tr style="color: darkred;padding: 20px;">
                <td style="padding: 8px;border-radius: 4px;">{{i.receiver}}</td>
                <td style="padding: 8px;border-radius: 4px;">{{i.sender}}</td>
                <td style="padding: 8px;border-radius: 4px;">{{i.title}}</td>
                <td style="padding: 8px;border-radius: 4px;">{{i.message}}</td>
            </tr>
            {% endfor %}
        </table>
    </body>
</html>